body { font-family: arial, helvetica, san-serif; font-size: 14px; color: #4c5457;  }
body { background-color: #121c3f; margin-top: 0px; background-image: url(assets/background.png); background-repeat: repeat-x; }
a, a:visited { color: #000000; text-decoration: underline; }
.footer { font-size: 10px; color: #DDDDDD; }
.footerlink, .footerlink:visited { font-size: 9px; color: #DDDDDD; text-decoration: none; }
.footerlink:hover { text-decoration: underline; }
.large { font-size: 24px; }

.page { width: 950px; margin-left: -475px; left: 50%; position: absolute; background-color: #fff; }
.banner { height: 128px; position: relative; }
.slidewrapper { height: 305px; background-color: #a0a5a8; position: relative; }
.menubar { height: 36px; background-image: url(assets/menubackground.png); background-repeat: no-repeat; position: relative; }
.content { min-height: 400px; padding: 20px; background-color: #fff; position: relative; font-size: 18px; line-height: 140%; }
.footer { text-align: center; padding-top: 10px; padding-bottom: 10px; font-size: 11px; color: #eee; background-color: #121c3f; }
.footer a { color: #fff; text-decoration: none; }
.footer a:hover { text-decoration: underline; }

.logo { position: absolute; left: 20px; top: 5px; background-image: url(assets/logo.jpg); background-repeat: no-repeat; width: 262px; height: 109px; }
#aircare { position: absolute; right: 20px; top: 30px; background-image: url(assets/aircare.png); background-repeat: no-repeat; width: 133px; height: 51px; cursor: pointer; }
.phone { position: absolute; right: 20px; bottom: 10px; font-size: 24px; color: #121c3f; }

.menu ul { margin: 0 auto; padding: 0; font-size: 18px; line-height: 36px; }
.menu li { float: left; list-style: none; margin-left: 20px; margin-right: 5px; }
.menu .select { color: #fff; }
.menu a { color: #a0a5a8; text-decoration: none; }
.menu a:hover { color: #fff; }

.slide { position: absolute; top: 0px; left: 0px; width: 950px; height: 305px; background-repeat: no-repeat; }
#slide1 { background-image: url(assets/slide1.jpg); display: none; }
#slide2 { background-image: url(assets/slide2.jpg); display: none; }
#slide3 { background-image: url(assets/slide3.jpg); display: none; }
#slide4 { background-image: url(assets/slide4.jpg); display: none; }
#slide5 { background-image: url(assets/slide5.jpg); display: none; }

#facebook { position: absolute; bottom: 20px; right: 20px; z-index: 10; }
#facebook img { border: 0px; }